Bug 1265016 - Do We Need Sentence About Syncing Proxy Channel After Upgrade?
Do We Need Sentence About Syncing Proxy Channel After Upgrade?
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Proxy Installation Guide (Show other bugs)
560
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: satellite-doc-list
satellite-doc-list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 17:41 EDT by Bernie Hoefer
Modified: 2017-07-23 20:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-23 20:25:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernie Hoefer 2015-09-21 17:41:14 EDT
Description of problem:

Customer upgraded Satellite & Satellite proxy months ago.  It is unknown whether the customer did something wrong or if instructions were not explicit enough, but the proxy never got subscribed to the rhel-5-server-satellite-proxy-5.6-rpms.  More importantly, the Satellite was not syncing the rhel-5-server-satellite-proxy-5.6-rpms channel, so even if the proxy was subscribed, it would not have gotten updates.

This reporter does not know whether the configure-proxy.sh script, as shown in the proxy installation guide:

<https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.6/html/Proxy_Installation_Guide/chap-Red_Hat_Satellite-Proxy_Installation_Guide-Upgrading_a_RednbspHat_NetworknbspProxy_Installation.html#sect-Red_Hat_Satellite-Proxy_Installation_Guide-Upgrading_a_RednbspHat_NetworknbspProxy_Installation-Prerequisites>

...should have subscribed the proxy to the new channel & started the Satellite syncing it or not.  If it does, then this bug ticket can be closed as the customer apparently did something wrong.  If it does not, then a note needs added to the documentation that the customer must manually subscribe the proxy to the new rhel-5-server-satellite-proxy-5.X-rpms channel and manually cause the Satellite to start syncing it.



Version-Release number of selected component (if applicable):

Customer encountered this when upgrading from Satellite 5.4 to 5.6.  This reporter imagines the customer would have also had the problem had they gone to 5.7
Comment 2 Andrew Dahms 2017-07-04 05:58:43 EDT
Moving to the default assignee to be triaged as the schedule allows.
Comment 4 Steve Bream 2017-07-18 05:43:24 EDT
I agree on all counts. Particularly given the imminent end of RHN, I think we can go ahead and close this.

Thanks,
Steve

Note You need to log in before you can comment on or make changes to this bug.